﻿body {
    color: black;
    padding: 0;
    margin: 0;
    height: 100%;
    min-height: 100%;
  background: #1e5799; 
    background: -moz-linear-gradient(top, #1e5799 0%, #ffffff 0%, #7db9e8 33%, #9ec6e5 68%, #ffffff 100%); 
    background: -webkit-linear-gradient(top, #1e5799 0%,#ffffff 0%,#7db9e8 33%,#9ec6e5 68%,#ffffff 100%); 
    background: linear-gradient(to bottom, #1e5799 0%,#ffffff 0%,#7db9e8 33%,#9ec6e5 68%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ffffff',GradientType=0 ); 
}

html {
    padding: 0;
    margin: 0;
    height: 100%;
    min-height: 100%;
  direction:ltr;
}

#LayoutRoot {
    vertical-align: top;
    height: 100%;
    min-height: 100%;
    border: 0;
    margin: 0px auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: center;
    align-content:center;
}

ContentPlaceHolder {
    /*height: 100%;
    min-height: 100%;
    border: 0;
    margin: 0px auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;*/
}


form {
    height: 100%;
    /*border: 0;
    margin: 0px auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;*/
} 

.MainMenuLinks
{
     cursor:pointer;
    padding:2px;
    background-color:white;
     border: 1px solid;
    border-radius: 25px;
    color:black;
}

.MainMenuLinks:hover
{    
    background-color:lightgray;
}


.DownloadLink
{
  
     cursor:pointer;
    padding:2px;
    background-color:lightblue ;
     border: 1px solid;
    border-radius: 25px;
    color:black;
}

.DownloadLink:hover
{
   
    background-color:cyan;
}



.SignUpInStyle
{
    
 padding:2px;
    background-color:lightyellow;
     border: 1px solid;
    border-radius: 25px;
    color:black;
    cursor:pointer;
}

.SignUpInStyle:hover
{
    
 padding:2px;
    background-color:yellow;   
}

.PricingPlanContainer {
    display: inline-table;
    background: white;
    color: black;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px 10px 30px 10px;
}
.PricingPlanContainer td {
    padding: 5px;
}
.PricingPiriodContainer {
    display: inline-block;
    border: 0.5px solid wheat;
    padding: 10px 10px 0px 10px;
    font-weight: bold;
    border-radius: 5px;
    margin: 2px;
}


.buttonDownload {
    display: inline-block;
    position: relative;
    padding: 10px 25px;
    background-color: #4CC713;
    color: white;
    font-family: sans-serif;
    text-decoration: none;
    font-size: 0.9em;
    text-align: center;
    text-indent: 15px;
    cursor:pointer;
}

    .buttonDownload:hover {
        background-color: #333;
        color: white;
    }

    .buttonDownload:before, .buttonDownload:after {
        content: ' ';
        display: block;
        position: absolute;
        left: 15px;
        top: 52%;
    }

    /* Download box shape  */
    .buttonDownload:before {
        width: 10px;
        height: 2px;
        border-style: solid;
        border-width: 0 2px 2px;
    }

    /* Download arrow shape */
    .buttonDownload:after {
        width: 0;
        height: 0;
        margin-left: 3px;
        margin-top: -7px;
        border-style: solid;
        border-width: 4px 4px 0 4px;
        border-color: transparent;
        border-top-color: inherit;
        animation: downloadArrow 2s linear infinite;
        animation-play-state: paused;
    }

    .buttonDownload:hover:before {
        border-color: #4CC713;
    }

    .buttonDownload:hover:after {
        border-top-color: #4CC713;
        animation-play-state: running;
    }

   


/* keyframes for the download icon anim */
@keyframes downloadArrow {
    /* 0% and 0.001% keyframes used as a hackish way of having the button frozen on a nice looking frame by default */
    0% {
        margin-top: -7px;
        opacity: 1;
    }

    0.001% {
        margin-top: -15px;
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        margin-top: 0;
        opacity: 0;
    }
}




    